.server {display: inline-block;border-radius: 0px;background-color: #ff55a5;border: none;color: #FFFFFF;text-align: center;font-size: 16px;padding: 3px;width: 120px;max-width:120px;transition: all 0.5s;cursor: pointer;margin: 2px; border-radius:25px;}
.server span {cursor: pointer;display: inline-block;position: relative;transition: 0.5s;}
.server span:after {content: '\00bb';position: absolute;opacity: 0;top: 0;right: -20px;transition: 0.5s;}
.server:hover span {padding-right: 25px;}
.server:hover span:after {opacity: 1;right: 0;}

.video {
    position: relative;
    width: 100%;
    overflow: hidden;
    padding-top: 56.25%; /* 16:9 Aspect Ratio */
}

.responsive-iframe {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 100%;
    border: none;
    background-image: url("../loading.gif");
    background-color: #000000;
    background-position: center;
    background-repeat: no-repeat;
}
